Subject: Ticket Assigned - refund query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 15:57:54 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund query imran ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  imran ali Bot:  Hi Imran Ali ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508343752            07:34 PM, 11th Apr                   krishan                   Hi Imran, Thank you for contacting us. My name is krishan.           07:34 PM, 11th Apr                     imran ali                    Hi kirshan           07:35 PM, 11th Apr                     imran ali                    I have requested to return some items and i have hand over the itemes yesterday           07:35 PM, 11th Apr                   krishan                   We see your concern is regarding return.           07:36 PM, 11th Apr                     imran ali                    Now i want to get the update what is the next now ?           07:36 PM, 11th Apr                   krishan                   Please share your order number           07:36 PM, 11th Apr                     imran ali                    order 6294659601           07:37 PM, 11th Apr                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:37 PM, 11th Apr                     imran ali                    Ok           07:37 PM, 11th Apr                   krishan                   On this order there is no return request has raised           07:39 PM, 11th Apr                     imran ali                    6293509646           07:40 PM, 11th Apr                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:41 PM, 11th Apr                     imran ali                    Sorry first one is new order           07:41 PM, 11th Apr                     imran ali                    6293509646This one is correct           07:41 PM, 11th Apr                     imran ali                    We returned these 3 items duo to wrong size, we need it 30 size while we ordered 32           07:43 PM, 11th Apr                   krishan                   your items have been delivered to our warehouse now it will take 1-2 business days for refund initiation.           07:44 PM, 11th Apr                     imran ali                    Perfect, can we get the same but in 30 size           07:45 PM, 11th Apr                   krishan                   Please elaborate your query           07:46 PM, 11th Apr                     imran ali                    I didn’t understand           07:47 PM, 11th Apr                     imran ali                    I will need to cart the items again once i get refunded?           07:48 PM, 11th Apr                   krishan                   Once you will get the refund then please visit at splashfashions.com           07:51 PM, 11th Apr                     imran ali                    Ok           07:51 PM, 11th Apr                     imran ali                    Thank you Krishan           07:51 PM, 11th Apr                   krishan                   is there anything else i can assist you with           07:51 PM, 11th Apr                   krishan                   you are most welcome           07:52 PM, 11th Apr                     imran ali                    Shell i get any notification about refunding ?           07:52 PM, 11th Apr                   krishan                   yes, you will notification for same.           07:53 PM, 11th Apr                   krishan                   is there anything else i can assist you with           07:55 PM, 11th Apr                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:57 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2387461